Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225222 - CVE-2007-0494 BIND dnssec denial of service
Summary: CVE-2007-0494 BIND dnssec denial of service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: bind
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Stransky
QA Contact:
URL: http://marc.theaimsgroup.com/?l=bind-...
Whiteboard: impact=moderate,source=gentoo,public=...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 20:40 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2007-0044
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-06 18:46:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0044 normal SHIPPED_LIVE Moderate: bind security update 2007-02-06 18:46:19 UTC

Description Josh Bressers 2007-01-29 20:40:07 UTC
ISC has reported a bug in BIND which could cause a server using dnssec
validation to crash when processing a type * (ANY) DNS query response that
contains multiple RRsets.

This flaw should also affects RHEL 2 and 3.

Comment 2 Martin Stransky 2007-02-06 08:19:34 UTC
*** Bug 227468 has been marked as a duplicate of this bug. ***

Comment 4 Red Hat Bugzilla 2007-02-06 18:46:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0044.html



Note You need to log in before you can comment on or make changes to this bug.